.panel-content-box .favorite-box
{
	background-color: #fefefe;
	width: 100%;
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
}
.panel-content-box .favorite-box .row-image-data
{
	display: flex;
	position: relative;
}
.panel-content-box .favorite-box .icon-box
{
	background-color: #e2e2e2;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
	width: 80px;
	height: 80px;
	display: flex;
	border-radius: 10px;
	align-items: center;
	justify-content: center;
}
.panel-content-box .favorite-box .icon-box .icon
{
	width: 35px;
	height: 35px;
}
.panel-content-box .favorite-box .col-data
{
	width: calc(100% - 100px);
	display: inline-block;
	margin-right: 20px;
}
.panel-content-box .favorite-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .favorite-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}
.panel-content-box .favorite-box .date-price-status-box
{
	color: #838383;
	font-size: 14px;
	display: flex;
	margin-top: 30px;
	align-items: center;
	justify-content: space-between;
}




.panel-content-box .favorite-box .date-price-status-box .dps
{

}

.panel-content-box .favorite-box .date-price-status-box span
{
	display: inline-block;
	margin-left: 50px;
	font-size: 14px;
	font-weight: normal;
}
.panel-content-box .favorite-box .date-price-status-box span:last-child
{
	margin-left: 0;
}

.panel-content-box .favorite-box .date-price-status-box .link, .panel-content-box .favorite-box .date-price-status-box .link:visited
{
	background-color: #537c82;
	min-width: 100px;
	color: #ffffff;
	display: inline-block;
	line-height: 40px;
	padding: 0 10px;
	margin: 5px 5px;
	border-radius: 10px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
.panel-content-box .favorite-box .date-price-status-box .link:hover
{
	background-color: #6ba0a8;
}

/* *** */

@media (max-width: 767px)
{
	.panel-content-box .favorite-box .date-price-status-box
	{
		display: block;
	}
	.panel-content-box .favorite-box .date-price-status-box .dps
	{
		width: 100%;
	}
	.panel-content-box .favorite-box .row-image-data{
		flex-direction: column;
	}
	.panel-content-box .favorite-box .icon-box{
		margin: 0 auto;
	}
	.panel-content-box .favorite-box .date-price-status-box span{
		display: block;
	}
	.panel-content-box .favorite-box .col-data{
		width: 100%;
		margin: 0;
	}
	.panel-content-box .favorite-box .date-price-status-box .link{
		width:100%
	}
}
